@charset "utf-8";

/*clearfix*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

aside#soundBox {
	clear: both;
	width: 838px;
	margin: 0 auto 30px auto;
	padding: 10px;
	border: solid 1px #999;
	background: #CCC;
	background: -moz-linear-gradient(top, #CCC, #b2b2b2);　/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCC), to(#b2b2b2));　/* Safari,Google Chrome用 */
}

aside#soundBox p img {
	float: left;
	margin-right: 10px;
}

aside#soundBox h3 {
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: solid 2px #ce4e50;
	margin-left: 169px;
	clear: none;
	margin-top: 0;
}

aside#soundBox h3.m5 {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

aside#soundBox div.sound {
	clear: right;
	margin-bottom: 15px;
	margin-left: 169px;
	padding-bottom: 10px;
	border-bottom: dotted 2px #808080;
	min-height: 30px;
}

aside#soundBox div.sound:last-child {
	border-bottom: none;
	min-height: 25px;
}

aside#soundBox div.sound p {
	background: url(../img/arrow_sound.png) no-repeat left 3px;
	font-size: 86%;
	padding-left: 18px;
	line-height: 140%;
}

aside#soundBox div.sound p.read {
	background: none;
	padding-left: 0;
	margin-bottom: 15px;
}

aside#soundBox div.sound p span {
	font-size: 86%;
}

aside#soundBox div.sound ul li {
	text-indent: -9999px;
	float: right;
	margin-left: 5px;
	margin-bottom: 10px;
}

aside#soundBox div.sound ul li a {
	display: block;
	width: 170px;
	height: 25px;
}

aside#soundBox div.sound ul li.store a {
	background: url(../img/btn_segastore.png);
}

aside#soundBox div.sound ul li.store a:hover {
	background: url(../img/btn_segastore.png) 0 -25px;
}

aside#soundBox div.sound ul li.amazon a {
	background: url(../img/btn_amazon.png);
}

aside#soundBox div.sound ul li.amazon a:hover {
	background: url(../img/btn_amazon.png) 0 -25px;
}

aside#soundBox div.sound ul li.amazon2 a {
	background: url(../img/btn_amazon2.png);
}

aside#soundBox div.sound ul li.amazon2 a:hover {
	background: url(../img/btn_amazon2.png) 0 -25px;
}

aside#soundBox div.sound ul li.amazon01 a {
	background: url(../img/btn_amazon01.png);
}

aside#soundBox div.sound ul li.amazon01 a:hover {
	background: url(../img/btn_amazon01.png) 0 -25px;
}

aside#soundBox div.sound ul li.amazon02 a {
	background: url(../img/btn_amazon02.png);
}

aside#soundBox div.sound ul li.amazon02 a:hover {
	background: url(../img/btn_amazon02.png) 0 -25px;
}

aside#soundBox div.sound ul li.amazon03 a {
	background: url(../img/btn_amazon03.png);
}

aside#soundBox div.sound ul li.amazon03 a:hover {
	background: url(../img/btn_amazon03.png) 0 -25px;
}

aside#soundBox div.sound ul li.itunes a {
	background: url(../img/btn_itunes.png);
}

aside#soundBox div.sound ul li.itunes a:hover {
	background: url(../img/btn_itunes.png) 0 -25px;
}

aside#soundBox div.sound ul li.itunes01 a {
	background: url(../img/btn_itunes01.png);
}

aside#soundBox div.sound ul li.itunes01 a:hover {
	background: url(../img/btn_itunes01.png) 0 -25px;
}

aside#soundBox div.sound ul li.itunes02 a {
	background: url(../img/btn_itunes02.png);
}

aside#soundBox div.sound ul li.itunes02 a:hover {
	background: url(../img/btn_itunes02.png) 0 -25px;
}

aside#soundBox div.sound ul li.itunes03 a {
	background: url(../img/btn_itunes03.png);
}

aside#soundBox div.sound ul li.itunes03 a:hover {
	background: url(../img/btn_itunes03.png) 0 -25px;
}